ServerEvents.recipes(event => {
  event.remove({ id: 'botanypots:mysticalagradditions/crop/nether_star' })
  event.remove({ id: 'botanypots:mysticalagradditions/crop/dragon_egg' })
  event.remove({ id: 'botanypots:mysticalagradditions/crop/gaia_spirit' })
  event.remove({ input: 'minecraft:netherite_block', input: 'minecraft:hopper', input: 'minecraft:enchanted_golden_apple' })
  event.remove({ input: 'minecraft:netherite_block', input: '#botanypots:all_botany_pots', input: 'minecraft:enchanted_golden_apple' })
  event.recipes.botanypots.crop(
      "mysticalagriculture:inferium_seeds", // seed item
      ["tertium"], // categories that this crop can be planted on
      { block: "mysticalagriculture:inferium_crop" }, // display block
      [
          Item.of ("mysticalagriculture:inferium_essence") // item
              .withChance(100) // weight of this entry compared to the others
              .withRolls(1) // the times this loot will be chosen (min, max)
          // for example, when chosen this will give 1 to 2 candles
      ],
      2400, // growthTicks
      1, // optional, growthModifier - this can be set to 1 in most cases
    )
})
